/*
 Theme Name:   Twenty Seventeen Child
 Description:  Twenty Seventeen Child Theme
 Author:       Nele Rüß
 Template:     twentyseventeen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twentyseventeenchild
*/


:root {
    --accent-color: #ceb142;
}

.wrap {
	max-width: 1200px;
}

.page.page-one-column:not(.twentyseventeen-front-page) #primary {
	max-width: 1200px !important;
}

.main-navigation a:hover {
    color: var(--accent-color);
}

.navigation-top .current-menu-item>a,
.navigation-top .current_page_item>a {
    color: var(--accent-color);
}

.main-navigation li li:hover,
.main-navigation li li.focus {
    background: var(--accent-color);
}

.single-post:not(.has-sidebar) #primary,
.page.page-one-column:not(.twentyseventeen-front-page) #primary,
.archive.page-one-column:not(.has-sidebar) .page-header,
.archive.page-one-column:not(.has-sidebar) #primary {
    max-width: 1000px;
}

.page-one-column .panel-content .wrap {
    max-width: 1200px;
}

.page .panel-content .entry-title,
.page-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
    font-size: 1.7rem;
}

.navigation-top .wrap {
    max-width: 1200px;
}

ul,
ol {
    padding: 0px 70px 0px 70px;
}

.unclickable>a:hover {
    cursor: default;
}

/*Computer screen */
@media screen and (min-width: 48em) {

    .has-header-image.twentyseventeen-front-page .custom-header {
        height: 50vh;
    }

    .has-header-image .custom-header {
        height: 50vh;
    }

	/*
    .has-header-image:not(.twentyseventeen-front-page):not(.home) .custom-header-media {
        height: calc(100vh - 32px);
    }
	*/
}

/* Mobile screen*/
@media screen and (max-width: 48em) {

    .has-header-image.twentyseventeen-front-page .custom-header {
        height: 50vh;
    }
}

/* Computer screen with logged in user and admin bar showing on front end*/
@media screen and (min-width: 48em) {

    .admin-bar.twentyseventeen-front-page.has-header-image .custom-header-image,
    .admin-bar.twentyseventeen-front-page.has-header-image.home.blog .custom-header {
        height: calc(50vh - 32px);
    }
}

.current-menu-parent a[href="#"] {
    color: var(--accent-color) !important;
}

.custom-logo-link img {
    max-width: 350px;
    max-height: 200px;
}

.site-branding {
    bottom: 0;
    width: 100%;
    position: absolute;
}

.custom-header-media::before {
    background: none;
}